Bug 623942 - 5.4.1. Enabling SELinux -- setroubleshoot is not a standalone service in RHEL-6
Summary: 5.4.1. Enabling SELinux -- setroubleshoot is not a standalone service in RHEL-6
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-SELinux_User_Guide   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Scott Radvan
QA Contact: ecs-bugs
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks: 547585
TreeView+ depends on / blocked
 
Reported: 2010-08-13 08:17 UTC by Milos Malik
Modified: 2015-04-07 03:19 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-17 22:18:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Milos Malik 2010-08-13 08:17:36 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
# rpm -qa setroubleshoot\* | sort
setroubleshoot-2.2.91-1.el6.i686
setroubleshoot-plugins-2.1.58-1.el6.noarch
setroubleshoot-server-2.2.91-1.el6.i686
# /sbin/chkconfig --list setroubleshoot
error reading information on service setroubleshoot: No such file or directory
# /sbin/chkconfig --list setroubleshootd
error reading information on service setroubleshootd: No such file or directory
# /sbin/chkconfig --list | grep -i setrouble
# 

Actual results
========
After installing the setroubleshoot-server package, use the /sbin/chkconfig --list setroubleshoot command to confirm that setroubleshootd starts when the system is running in runlevel[9] 3, 4, and 5:

$ /sbin/chkconfig --list setroubleshoot
setroubleshoot  0:off   1:off   2:off   3:on    4:on    5:on    6:off

If the output differs, as the Linux root user, run the /sbin/chkconfig --levels 345 setroubleshoot on command. This makes setroubleshootd automatically start when the system is in runlevel 3, 4, and 5. 

Expected results
==========
remove these lines

Comment 1 Scott Radvan 2010-08-16 01:50:14 UTC
fixed in 2.0-9 on doc-stage

Comment 2 Andrew Ross 2010-08-17 04:56:17 UTC
Verified: Red_Hat_Enterprise_Linux-Security-Enhanced_Linux-web-6-en-US-2.0.el5

setroubleshootd is no longer mentioned.


Note You need to log in before you can comment on or make changes to this bug.